---
id: v2024-app-all-of-account
title: AppAllOfAccount
pagination_label: AppAllOfAccount
sidebar_label: AppAllOfAccount
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'AppAllOfAccount', 'V2024AppAllOfAccount'] 
slug: /tools/sdk/powershell/v2024/models/app-all-of-account
tags: ['SDK', 'Software Development Kit', 'AppAllOfAccount', 'V2024AppAllOfAccount']
---


# AppAllOfAccount

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **String** | The SailPoint generated unique ID | [optional] 
**AccountId** | **String** | The account ID generated by the source | [optional] 

## Examples

- Prepare the resource
```powershell
$AppAllOfAccount = Initialize-V2024AppAllOfAccount  -Id 2c9180837dfe6949017e21f3d8cd6d49 `
 -AccountId CN=Carol Adams,OU=Austin,OU=Americas,OU=Demo,DC=seri,DC=sailpointdemo,DC=com
```

- Convert the resource to JSON
```powershell
$AppAllOfAccount | ConvertTo-JSON
```


[[Back to top]](#) 

